@charset "utf-8";
/* CSS Document */
/*  
Sticky Footer Solution
by Steve Hatcher 
http://stever.ca
http://www.cssstickyfooter.com
*/

* {margin:0;padding:0;} 

/* must declare 0 margins on everything, also for main layout components use padding, not 
vertical margins (top and bottom) to add spacing, else those margins get added to total height 
and your footer gets pushed down a bit more, creating vertical scroll bars in the browser */

html, body {height: 100%;}

html{ background:url(../images/html_bkg.jpg) center 381px ;}

body{background:url(../images/home_01.jpg) top center repeat-x;}

/*-----------HOME PAGE FORMATTING-----------*/

#wrap {min-height: 100%;
	width:950px;
	margin:0px auto;}
	
#main {

	overflow:auto;
	}  /* must be same height as the footer */

#guide{
	width:126px;
	height:51px;
	position: fixed;
	top:391px;
	left:0px;}
	
#menu{
	width:950px;
	height:60px;}

#banner{
	background:url(../images/home_02.jpg) top center no-repeat;
	width:950px;
	height:321px;
	}
	
#sportsicon{
	width:74px;
	height:74px;
	overflow:hidden;
	}
	
#slideshow{
	width:652px;
	height:269px;
	margin-left:146px;
	overflow:hidden;
}

#container{
	width:950px;
	float:left;
	padding-bottom: 120px;}

#col-left{
	background:url(../images/home_03.jpg) 0px 0px no-repeat;
	width:660px;
	float:left;}
	
#content{
	width:600px;
	background-color:#fff;
	margin-left:17px;
	padding: 0px 15px 15px 15px;
	float:left;}

#col-right{
	width:289px;
	float:right;}
	
#give-away{
	background:url(../images/home_05.jpg) top left repeat-y;
	width:289px;
	float:left;
	padding:0px;}

.side-txt{
	width:249px;
	padding:0px 20px;}

#give-btm{
	background:url(../images/home_06.jpg);
	width:289px;
	height:35px;}
	
#mail-list{
	background:url(../images/home_10.jpg) repeat-y;
	width:289px;
	float:left}
            
.mail-btm{
	background: #a79563 url(../images/home_11.jpg) no-repeat;
	width:289px;
	height:24px;}

#social-media{
	width:289px;
	float:left}

#newsletters{
	width:289px;
	float:left
}

#newslist{
	background:url(../images/home_13.jpg) top left no-repeat;
	width:249px;
	padding:45px 20px 0px 20px;
	min-height:175px;
	}   


#footer {position: relative;
	margin-top: -120px; /* negative value of footer height */
	height: 120px;
	clear:both;
	background:url(../images/footer_02.jpg) top center repeat-x;} 
	
#foot{
	width:950px;
	margin:0px auto;
	height:120px;}

#locations{
	height:21px;
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	color:#fff;
	text-align:center;
	padding-top:7px;}

#low-nav{
	background:url(../images/footerbkg_22.jpg) top right no-repeat;
	height:62px;
	padding-top:30px;
	padding-right:300px;
	text-align:center;}


/*-----------INNER PAGE FORMATTING-----------*/
#banner2{
	background:url(../images/inner_02.jpg) top center no-repeat;
	width:950px;
	height:321px;
	}

#col-left2{
	background:url(../images/inner_03.jpg) 0px 0px no-repeat;
	width:930px;
	float:left;
	padding-right:20px;}
	
#content2{
	width:883px;
	background-color:#fff;
	margin-left:17px;
	padding: 0px 15px 15px 15px;
	float:left;}

/*-----------MISC FORMATTING-----------*/

/*Opera Fix*/
body:before {/* thanks to Maleika (Kohoutec)*/
content:"";
height:100%;
float:left;
width:0;
margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}

blockquote {
	font-family: Georgia, Times, serif;
	width: 248px; /* required */
	margin: 0 auto;
	}
	
#quote_wrap { 
	background: #e6dcc0 url(../images/Concept2-Inner_11.jpg) top center no-repeat;
	padding: 55px 10px 10px 42px;
	}



/*-----------FONT FORMATTING-----------*/

#content p, #content2 p, #content ul,  #content2 ul{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	line-height:18px;
	color:#300;
	margin-bottom:20px;}
	
#content h1, #content2 h1{
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-size:42px;
	color:#28466e;
	font-weight:bold;
	}
	
#content h2, #content2 h2{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:18px;
	font-weight:bold;
	color:#cc3300;}
	
#content a, #content2 a{
	color:#cc3300;
	border-bottom:1px dotted #cc3300;}
	
#content ul, #content2 ul{
	margin-left:30px;}
	
#col-right{	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:13px;
	color:#300;}
	
.signup{
	font-size:20px;
	color:#ffc423;
}

a.signup:hover, #low-nav a:hover{color:#fff;}
	
a{text-decoration:none}

#locations span{
	margin-right:13px;
	margin-left:13px;}
	
#low-nav a{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:11px;
	color:#ffc82e;
	margin-right:8px;
	text-transform:uppercase;
	font-weight:bold;}
	
.mice{
	color:#fff;
	font-size:10px;
	font-family:Georgia, "Times New Roman", Times, serif;}
	

#list tr td {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	text-align: left;
	vertical-align: bottom;
	border-bottom: solid #28466e thin; 
	color: #300;

}
#list h5 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #FFF;
}
#giveaway2 tr td {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #300;
}
#vertpic{
	float:right;
	width:210px;
	vertical-align: middle;
	background-image: url(../images/photovert.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	margin: 20px;
	padding: 20px;}
	
#vertpic {
	font-family:Arial, Helvetica, sans-serif;
	font-size:.75em;
	color:#cc3300;}
	
#horzpic-left {
	float:left;
	width:250px;
	margin: 20px;
	padding: 20px;
	background-image: url(../images/photohorz.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:.75em;
	color:#cc3300;
}

#horzpic {
	float:right;
	width:250px;
	vertical-align: middle;
	margin: 20px;
	padding: 20px;
	background-image: url(../images/photohorz.jpg);
	background-repeat: no-repeat;
	background-position: center top;
}
#horzpic{
	font-family:Arial, Helvetica, sans-serif;
	font-size:.75em;
	color:#cc3300;}


.mail-btm a{
	display:block;
	float:right;
	background-color:#28466e;
	margin-right:20px;
	padding:4px;
	color:#ffc423;
	font-weight:bold;
	font-family:Georgia, "Times New Roman", Times, serif;}.address-line {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	color: #FFF;
}

#wrap #main #container #col-left2 #content #emf-form #giveaway2 h4 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	color: #FFF;
}
